@charset "utf-8";
/* LAYOUT */
body { padding:0; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#2f2f2f; background-image: url(../images/mainBG.jpg); background-repeat: repeat; position:relative;}
#headWrapper { background-image: url(../images/headingBG.gif); background-repeat: repeat-x; background-position: center top; height:124px; width:100%; clear:both; position:relative;}
#bannerWrapper { background-image: url(../images/bannerBG.png); background-repeat: repeat-x; background-position: center top; height:253px; width:100%; position:relative;}
#footerWrapper { background-image: url(../images/footerBG.gif); background-repeat: repeat-x; background-position: center top; height:161px; width:100%; text-align:right; font-size:12px; padding-top: 80px;}
.inner { width:980px; margin:auto; position:relative;}
.logo { border:0; margin-top:15px;}
#backtotop { position:absolute; z-index:400px; bottom:0; right:0;}
#contactLink { position:absolute; top:30px; right:0; z-index:999;}

/* NAVAGATION */
#navagationWrapper { float:right;}
#nav { float: right; width: 430px; margin: 61px 25px 0 0;}
a#navhome, a#navfac, a#navfaq { cursor: pointer; display: block; text-indent: -999em; padding: 0; text-align:left; text-decoration: none; padding-bottom:6px; float:left;}
a#navhome { width: 42px; height: 20px; margin: 0 23px 0 0;  background-image: url(../images/nav_home.png); background-position: center top; background-repeat:no-repeat;}
a:hover#navhome { background-position: center bottom; }
a#navfac { width: 163px; height: 20px; margin: 0 23px 0 0;  background-image: url(../images/nav_fac.png); background-position: center top; background-repeat:no-repeat;}
a:hover#navfac { background-position: center bottom; }
a#navfaq { width: 143px; height: 20px; margin: 0 23px 0 0;  background-image: url(../images/nav_faq.png); background-position: center top; background-repeat:no-repeat;}
a:hover#navfaq { background-position: center bottom; }

/* GENERAL */
a { color:#24868f; text-decoration:underline; }
a:hover { text-decoration:none;}
img { border:0;}
ul { margin:0; padding-left:20px;}

/* CONTENT */
.left { width:451px; float:left; padding: 90px 100px 30px 20px; position:relative; }
.right { width:409px; float:left; padding: 14px 0 14px 0; }
.right img { display:block;}
.headingbanner { background-image: url(../images/homepagebanner.png); background-repeat: no-repeat; background-position: center top; width:545px; height:59px; position:absolute; z-index:500; left: -27px; top: 29px;}
.headingbanner2 { background-image: url(../images/facbanner.png); background-repeat: no-repeat; background-position: center top; width:545px; height:59px; position:absolute; z-index:500; left: -27px; top: 29px;}
.headingbanner3 { background-image: url(../images/commonbanner.png); background-repeat: no-repeat; background-position: center top; width:545px; height:59px; position:absolute; z-index:500; left: -27px; top: 29px;}

/* FOOTER */
.footerOnline a{ color:#a0a09f; font-size:10px; text-decoration:none;}
#footerWrapper p { margin:0; padding-bottom:15px;}

/* Tiny Carousel */
#slider1 { height: 1%; overflow:hidden; padding: 12px 0 10px; position:absolute; margin:auto; margin-left:-20px; height: 223px;    }
#slider1 .viewport { float: left; width: 980px; height: 223px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 -48px transparent; display: block; margin: 100px 0 0 0; text-indent: -999em; float: left; width: 20px; height: 41px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0px top;   }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 20px 0 0; height: 223px; width: 316px;}
